org.apache.cassandra.utils

## Interface Throwables.DiscreteAction<E extends java.lang.Exception>

- Enclosing class:
    Throwables

      public static interface Throwables.DiscreteAction<E extends java.lang.Exception>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `perform()`

- - ### Method Detail

    - #### perform

          void perform()
                throws E extends java.lang.Exception

      Throws:
        `E extends java.lang.Exception`

Copyright © 2018 The Apache Software Foundation